## flwrap 1.3.4

=== debian/changelog ===
flwrap (1.3.4-2ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Feb 2014 10:59:23 -0500

flwrap (1.3.4-2) unstable; urgency=low

  * debian/copyright: noted public domain code in src/lzma/*

 -- Kamal Mostafa <kamal@whence.com>  Sun, 01 Jul 2012 11:54:05 -0700

flwrap (1.3.4-1) unstable; urgency=low

  * Initial Debian release (Closes: #677946)

 -- Kamal Mostafa <kamal@whence.com>  Sun, 17 Jun 2012 19:37:18 -0700
