=== debian/control ===
Source: flwrap
Section: hamradio
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>=  7.0.50~), autotools-dev, libfltk1.3-dev | libfltk1.1-dev
Standards-Version: 3.9.3
Homepage: http://www.w1hkj.com/
#Vcs-Git: git://git.debian.org/collab-maint/flwrap.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/flwrap.git;a=summary

Package: flwrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: fldigi
Suggests: fldigi
Description: amateur radio file encapsulation/compression utility
 Flwrap is a small desktop application that encapsulates a text file,
 an image file, or a binary file within a set of identifier blocks.
 Flwrap is designed to be used to best advantage with fldigi but can
 be used with any digital modem program.
