=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev


# Collect dpkg-buildflags from versions which support --export=configure
# (older dpkg-buildflags will whine here, but won't break the build)
configure_flags := $(shell f=`dpkg-buildflags --export=configure`; if [ $$? = 0 ]; then echo $$f; fi)

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)
