=== debian/watch ===
version=3
http://www.w1hkj.com/downloads/flwrap/flwrap-(.+).tar.gz
