## flwrap 1.3.5

=== debian/changelog ===
flwrap (1.3.5-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Tue, 12 Oct 2021 22:08:44 -0700

flwrap (1.3.5-2) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Submit (from ./configure).

  [ Christoph Berg ]
  * Drop alternative B-D on libfltk1.1-dev. (Closes: #974621)

  [ tony mancill ]
  * Add patch for FTBFS with GCC 11 (Closes: #984135)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control
  * Upload to experimental.

 -- tony mancill <tmancill@debian.org>  Mon, 26 Apr 2021 22:11:23 -0700

flwrap (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Bump to DH 9, remove autotools-dev dependency.
  * Priority optional.
  * Point watch file at sf.net.
  * Create repository on salsa.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Feb 2019 20:03:32 +0100

flwrap (1.3.4-2.1) unstable; urgency=low

  * NMU
  * run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4 so flwrap builds on newer architectures.
    Closes: #727855.

 -- Steve McIntyre <93sam@debian.org>  Tue, 14 Oct 2014 14:33:17 +0100
