=== debian/control ===
Source: flwrap
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper-compat (= 13), libfltk1.3-dev,
Standards-Version: 4.6.0
Homepage: http://www.w1hkj.com/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flwrap.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flwrap
Rules-Requires-Root: no

Package: flwrap
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: fldigi
Suggests: fldigi
Description: amateur radio file encapsulation/compression utility
 Flwrap is a small desktop application that encapsulates a text file,
 an image file, or a binary file within a set of identifier blocks.
 Flwrap is designed to be used to best advantage with fldigi but can
 be used with any digital modem program.
