## flwrap 1.3.6

=== debian/changelog ===
flwrap (1.3.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:49 +1100

flwrap (1.3.6-1build1) noble; urgency=high

  * No change rebuild against libfltk1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:04:14 +0100

flwrap (1.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.6
  * Remove gcc11.patch - no longer needed
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 20:53:44 -0700
