=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: flwrap
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper-compat (= 13), libfltk1.3-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://www.w1hkj.com/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flwrap.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flwrap
